View Issue Details

IDProjectCategoryView StatusLast Update
0005786Private Messaging[Simple:Press] code - classespublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.8 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005786: fix class usage error when populating form
Descriptioncauses pm user validation to fail...
TagsNo tags attached.
change_log_textfix pm class usages within double quotes so we can actually send a pm
typedefect

Activities

svn

svn

2017-03-24 23:20

administrator   ~0019355

Changeset [15302] by steve on 2017-03-24 19:20:45 -0400 (Fri, 24 Mar 2017)

test issue 0005786 fix pm class usages within double quotes so we can actually send a pm

 Changed Files:

U plugins/private-messaging/ajax/sp-pm-ajax-post.php
U plugins/private-messaging/forms/sp-pm-compose-form.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15302
Yellow Swordfish

Yellow Swordfish

2017-03-25 09:29

administrator   ~0019359

I wonder if this has a bearing on ticket 0005780 ... I will have to re-test

Issue History

Date Modified Username Field Change
2017-03-24 23:10 Mr Papa New Issue
2017-03-24 23:10 Mr Papa Assigned To => Mr Papa
2017-03-24 23:10 Mr Papa Status new => assigned
2017-03-24 23:20 svn =>
2017-03-24 23:20 svn Note Added: 0019355
2017-03-24 23:20 svn Status assigned => testing
2017-03-25 09:29 Yellow Swordfish Note Added: 0019359
2017-04-02 20:38 Mr Papa Status testing => closed
2017-04-02 20:38 Mr Papa Resolution open => fixed
2017-04-02 20:38 Mr Papa Fixed in Version => 6.0
2017-04-02 20:38 Mr Papa change_log_text update => fix pm class usages within double quotes so we can actually send a pm
2017-07-11 01:57 Mr Papa Product Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8